h1, h2, h3 {
    text-align:left; 
    font-family:Palatino, Nyala, Cambria, "Adobe Garamond Pro Bold", Garamond, serif; 	
}

h1 {
    font-size:1.9rem;
}

h2 {
    font-size:1.3rem;
}

h3 {
    font-size:1rem;
}

/* TABLET view, PORTRAIT orientation */
@media only screen and (hover: none) and (pointer: coarse) and (orientation: portrait) and (max-device-width:800pt) {
    h1 {
        font-size:2.3rem;
    } 
	
	h2 {
		font-size:1.7rem;
	}
	
	h3 {
		font-size:1.4rem;
	}
}

/* TABLET view, LANDSCAPE orientation */
@media only screen and (hover: none) and (pointer: coarse) and (orientation: landscape)  and (max-device-width:1100pt) {
    h1 {
        font-size:1.5rem;
    }  
	
	h2 {
		font-size:1.2rem;
	}
	
	h3 {
		font-size:1rem;
	}    
}

/* PHONE view, PORTRAIT orientation */
@media only screen and (hover: none) and (pointer: coarse) and (orientation: portrait) and (max-device-width:480pt)
/* @media only screen and (max-width: 480px) and (orientation: portrait) */
/* @media only screen and (max-device-width:480pt) and (orientation: portrait) and (hover: none) and (pointer: coarse) */
{
    
    h1 {
        font-size:5rem;
		/* color: fuchsia;  */
    }
	
	h2 {
		font-size:3.7rem;
	}
	
	h3 {
		font-size:3.4rem;
	}

	p{
		padding-top:1rem;
		
	}
}

/* PHONE view, LANDSCAPE orientation */
@media only screen and (hover: none) and (pointer: coarse) and (orientation: landscape) and (max-device-width:480pt) {
    
    h1 {
        font-size:2.8rem;
    } 
    
	h2 {
		font-size:2.1rem;
	}
    
	h3 {
		font-size:2.1rem;
	}
}